using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace KursachMukha692gr
{
    /// <summary>
    /// Логика взаимодействия для KabinetAdmina.xaml
    /// </summary>
    public partial class KabinetAdmina : Window
    {
        public KabinetAdmina()
        {
            InitializeComponent();
        }

        private void Button_Click_raspisaniye(object sender, RoutedEventArgs e)
        {
            Raspisaniye ras = new Raspisaniye();
            ras.Show();
            Close();
        }

        private void Button_Click_spisok_trenerov(object sender, RoutedEventArgs e)
        {
            SpisokTrenerov a = new SpisokTrenerov();
            a.Show();
            Close();
        }

        private void Button_Click_spisok_grupp(object sender, RoutedEventArgs e)
        {
            SpisokUchenikov uchenikov = new SpisokUchenikov();
            uchenikov.Show();
            Close();
        }

        private void Button_Click(object sender, RoutedEventArgs e)
        {
            if (MessageBox.Show("Вы действительно хотите сменить пользователя ?", "", MessageBoxButton.YesNo) == MessageBoxResult.Yes)
            {
                Registration reg = new Registration();
                reg.Show();
                Close();
            }
           
        }

        private void Button_Click_sorevi(object sender, RoutedEventArgs e)
        {
            Tournments tournments = new Tournments();
            tournments.Show();
            Close();
        }

        private void close_Click(object sender, RoutedEventArgs e)
        {
            if (MessageBox.Show("Вы действительно хотите выйти ?", "Выход", MessageBoxButton.YesNo) == MessageBoxResult.Yes)
            {
                Application.Current.Shutdown();
            }
        }
    }
}
